For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
Get startedAPI referenceImplementation
Get startedAPI referenceImplementation
    • Overview
          • The Candidate object
          • GET/candidates
          • POST/candidates
          • GET/candidates/{id}
          • PATCH/candidates/{id}
          • POST/candidates/ignore/{model_id}
          • GET/candidates/meta/patch/{id}
          • GET/candidates/meta/post
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
Common ModelsCandidates

/candidates/ignore/{model_id}

POST
/ats/v1/candidates/ignore/:model_id
POST
/api/ats/v1/candidates/ignore/:model_id
$curl -X POST https://api.merge.dev/api/ats/v1/candidates/ignore/model_id \
> -H "X-Account-Token: X-Account-Token" \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "reason": "GENERAL_CUSTOMER_REQUEST"
>}'
200Successful
1{}

Ignores a specific row based on the model_id in the url. These records will have their properties set to null, and will not be updated in future syncs. The “reason” and “message” fields in the request body will be stored for audit purposes.

Field support by integration

See all supported fields

Use the /linked-accounts endpoint to pull platform support information

Was this page helpful?
Previous

/candidates/{id}

Next

/candidates/meta/patch/{id}

Built with

Authentication

AuthorizationBearer

Token-based authentication with required prefix “Bearer”

Path parameters

model_idstringRequiredformat: "uuid"

Headers

X-Account-TokenstringRequired
Token identifying the end user.

Request

This endpoint expects an object.
reasonenumRequired
  • GENERAL_CUSTOMER_REQUEST - GENERAL_CUSTOMER_REQUEST
  • GDPR - GDPR
  • OTHER - OTHER
Allowed values:
messagestringOptional1-256 characters

Response

No response body